<?xml version="1.0" encoding="utf-8"?>
<exercise>
    <rubric><![CDATA[<font size="22" color="0072bc">Look at the picture and make the sentence.</font>]]></rubric>
    <imagepath>data/content/images/sentence_machine/unit7/</imagepath>
    <!--<audiopath>data/content/audio/sentence_machine/unit7/</audiopath>-->
    
    <!--sentences_used value should be a number less than 
    the number of sentences below or 'all'-->
    <setting sentences_used="all"/> 
   
    <sentence image="dolphin.swf">
	<alt><![CDATA[It's a person|who lives|in the city.]]></alt>
	<correct><![CDATA[It's an animal|which lives|in the sea.]]></correct>
    </sentence>
	
    <sentence image="flower.swf">
	<alt><![CDATA[It's a person|who grows|in the Arctic.]]></alt>
	<correct><![CDATA[It's a flower|that grows|in Peru.]]></correct>
    </sentence>
	
	<sentence image="doctor.swf">
	<alt><![CDATA[It's an animal|which helps|plants.]]></alt>
	<correct><![CDATA[It's a person|who helps|sick people.]]></correct>
    </sentence>
	
	<sentence image="chef.swf">
	<alt><![CDATA[It's an animal|which works|in a garage.]]></alt>
	<correct><![CDATA[It's a person|who works|in a restaurant.]]></correct>
    </sentence>
	
	<sentence image="elephant.swf">
	<alt><![CDATA[It's a person|who is|very tall and thin.]]></alt>
	<correct><![CDATA[It's an animal|which is|very big and grey.]]></correct>
    </sentence>
	
	<sentence image="librarian.swf">
	<alt><![CDATA[It's an animal|which works|in a hospital.]]></alt>
	<correct><![CDATA[It's a person|who works|in a library.]]></correct>
    </sentence>
	
</exercise>
